Name:          zenxml
Version:       2.5
Release:       1mamba
Summary:       Simple C++ XML processing
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://sourceforge.net/projects/zenxml/
Source:        http://downloads.sourceforge.net/project/zenxml/zenXml_%{version}.zip
License:       GPL
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END

%description
Simple C++ XML processing.

%package -n lib%{name}-devel
Group:         Development/Libraries
Summary:       Development files for %{name}

%description -n lib%{name}-devel
This package contains libraries and header files for developing applications that use %{name}.

#% debug_package

%prep
%setup -q -c %{name}-%{version}

%build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
install -d -m0755 %{buildroot}%{_includedir}/zen
cp zen/*.h %{buildroot}%{_includedir}/zen/

install -d -m0755 %{buildroot}%{_includedir}/zenxml
cp zenxml/*.h %{buildroot}%{_includedir}/zenxml/

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files -n lib%{name}-devel
%defattr(-,root,root)
%dir %{_includedir}/zen
%{_includedir}/zen/*.h
%dir %{_includedir}/zenxml
%{_includedir}/zenxml/*.h
%doc License.txt

%changelog
* Wed Mar 22 2023 Automatic Build System <autodist@mambasoft.it> 2.5-1mamba
- automatic version update by autodist

* Sun Feb 28 2021 Automatic Build System <autodist@mambasoft.it> 2.4-1mamba
- automatic version update by autodist

* Sat Oct 24 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 2.3-1mamba
- package created using the webbuild interface
